org.apache.jmeter.visualizers

## Interface ImageVisualizer

- All Known Implementing Classes:
    GraphVisualizer

      public interface ImageVisualizer

  TODO - interface is used but getImage() does not appear to be used

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.awt.Image` | `getImage()`

- - ### Method Detail

    - #### getImage

          java.awt.Image getImage()

Copyright © 1998-2018 Apache Software Foundation. All Rights Reserved.